Subject: Re: [PATCH 4/8] update-ref: move `print_rejected_refs()` up

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 22 Apr 2026 13:15:41 +0200

On Mon, Apr 20, 2026 at 12:12:02PM +0200, Karthik Nayak wrote:
> The `print_rejected_refs()` is used to print any rejected refs when

Seems like a word is missing here. Maybe "The `print_rejected_refs()`
function"?

Patrick